mfchat

A new Flutter Chat package.

Usage 💻

To use this package, add mfchat as a dependency in your pubspec.yaml file.

API details 📝

See the mf_chat.dart for more API details

Issues and feedback 💭

If you have any suggestion for including a feature or if something doesn't work, feel free to open a Github issue for us to have a discussion on it.

Libraries

mfchat